uuid: 6cacee55-934c-47fe-80fb-eab26907b43d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - art.k@ectostar.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
